/*=============================================*/
/* 			       index				    */
/*=============================================*/
#index h1 {bottom:0;}
#index #header .content {height:230px;}
#index #light {
	top:33px;
	left:224px;
	z-index:10;
	position:absolute;
}
#index #key {
	height:440px;
	background:url(../img/index/key_bg.png) no-repeat center -10px;
}
#index #key .key_img_top {
	top:0;
	right:-100px;
	z-index:10;
	position:absolute;
}
#index #key .key_img_bottom {
	bottom:-32px;
	left:-45px;
	z-index:8;
	position:absolute;
}
#index #key .key_blinds {
	top:11px;
	right:-100px;
	z-index:12;
	position:absolute;
}
#index #container {
	font-size:12px;
	padding-bottom:60px;
	background:url(../img/index/container_bg.png) no-repeat center top;
}
#index .skull_img_01 {
	top:20px;
	left:-100px;
	z-index:10;
	position:absolute;
}
#index .skull_img_02 {
	top:380px;
	left:311px;
	z-index:10;
	position:absolute;
}
#index .skull_img_03 {
	top:472px;
	left:260px;
	z-index:10;
	position:absolute;
}
#index #facebook {
	float:left;
	width:360px;
	height:515px;
	margin-top:20px;
	background:url(../img/index/facebook_bg.png) no-repeat center top;	
}
#index #facebook .fb-like-box {
	width:311px;
	height:388px;
	margin:64px 0 0 21px;
	background-color:#fff;
}
#index #facebook #fb_box {
	width:311px;
	height:388px;
	margin:64px 0 0 21px;
	background-color:#fff;
}

#index #blog {
	float:left;
	width:260px;
	height:315px;
	margin:13px 0 0 3px;
	background:url(../img/index/blog_bg.png) no-repeat center top;
	z-index:1000;
}
#index #blog h2 {
	width:180px;
	padding-top:66px;
	margin:0 auto 13px;
}
#index #feed {
	width:195px;
	height:160px;
	margin:0 0 0 47px;
	color:#cfd2ce;
	font-weight:bold;
	overflow:auto;
	line-height:normal;
}
#index #feed li {
	margin-bottom:15px;
}
#index #feed dt {
	margin-top:15px;
}
#index #feed dt:first-child {
	margin-top:0;
}
#index #feed a {
	color:#cfd2ce;
}
#index #read {
	float:right;
	width:344px;
	height:560px;
	position:relative;
	background:url(../img/index/read_bg.png) no-repeat right top;
}
#index #read .read_win {
	top:-3px;
	right:-5px;
	z-index:10;
	position:absolute;
}
#index #readlist {
	margin-top:40px;
}
#index #readlist li {
	left:54px;
	position:relative;
}

#index #staff {
    position: absolute;
    top: 309px;
    left: 370px;
}

/*=============================================*/
/* 			       concept				    */
/*=============================================*/
#concept h1 {right:36px;}
#concept #container {background:url(../img/concept/container_bg.jpg) repeat center 0;}
#concept #container .content {background:url(../img/concept/concept_conterBg.png) repeat left top;}
#concept #section01 {
	min-height:430px;
	margin:8px 0 51px 0;
	position:relative;
}
#concept #section01 h2 {
	margin-left:35px;
}
#concept #sec01_txt {
	width:385px;
	margin:23px 0 0 39px;
	line-height:26px;
}
#concept #section01 .sec01_img_01 {
	top:0;
	right:38px;
	z-index:10;
	position:absolute;
}
#concept #section01 .sec01_img_02 {
	top:271px;
	right:275px;
	z-index:10;
	position:absolute;
}
#concept #section01 .sec01_img_03 {
	top:109px;
	right:90px;
	z-index:9;
	position:absolute;
}
#concept #section02 {
	margin-bottom:50px;
	position:relative;
}
#concept #section02 .sec02_img {
	float:left;
	margin-left:37px;
}
#concept #section02 .f-right {
	width:403px;
	padding-top:38px;
}
#concept #sec02_txt {
	width:350px;
	margin:23px 0 0 7px;
	line-height:26px;
}
#concept #section02 .sec02_btn {
	margin-top:7px;
}
#concept #section03 {
	padding-bottom:96px;
	text-align:center;
}
#concept #sec03_txt {
	margin:6px 0 31px 0;
	line-height:26px;
}
#concept #section03 .menulist {
	margin-left:66px;
}
#concept #section03 li {
	float:left;
	margin-right:39px;
}
#concept #section03 .sec03_btn {
	margin-top:2px;
}
/*=============================================*/
/*	 			       menu					    */
/*=============================================*/
#menu #container {background:url(../img/menu/container_bg.jpg) repeat center 0;}
#menu #container .content {
	background:url(../img/menu/concept_conterBg.png) no-repeat center top  ;
	background-position: 0 300px ;
}
#menu #container .content .lead{
	position:relative;
}
#menu #container .content p.txt{
	color:#323232;
	width:440px;
	position:absolute;
	top:280px;
	line-height:2.5em;
	color:#323232;
	font-weight:bold;
}
#menu #section01 {
	height:50px;
	margin:525px 0 17px 0;
	position:relative;
}
#menu #section01 .sec01_img_01 {
	top:75px;
	right:6px;
	z-index:10;
	position:absolute;
}
#menu #sec01_txt {
	width:400px;
	margin-top:23px;
	color:#323232;
	font-weight:bold;
}
#menu #sec01_txt p {
	margin-bottom:25px;
}
#menu #section02 {
	margin-top:60px;
	padding-bottom:100px;
}
#menu .menulist {
	position:relative;
	background-position:center top;
	background-repeat:no-repeat;
}
#menu .menu01 {
	height:490px;
	padding-top:21px;
	background-image:url(../img/menu/menu01_bg.png);
	position:relative;
}
#menu .menu02 {
	height:562px;
	background-image:url(../img/menu/menu02_bg.png);
	position:relative;
	
}
#menu .menu03 {
	height:554px;
	background-image:url(../img/menu/menu03_bg.png);
	position:relative;
	
}
#menu .menu04 {
	height:602px;
	background-image:url(../img/menu/menu04_bg.png);
	position:relative;
}
#menu .menu05 {
	height:596px;
	background-image:url(../img/menu/menu05_bg.png);
	position:relative;
}
#menu .menulist h3 {margin-bottom:10px;}
#menu .menulist li {
	width:325px;
	clear:both;
	margin-bottom:6px;
}
#menu .menulist .price {
	font-size:18px;
}
#menu .menu01 h3 {margin-bottom:12px;}
#menu .menu01 li {
	width:190px;
	margin-bottom:7px;
}
#menu .menu01 .img {
	margin:30px 0 7px 13px;
}
#menu .menu01 .img2 {
	position:absolute;
	top:10px;
	left:240px;
}
#menu .menu02 li {
	width:275px;
}
#menu .menu02 .img {
	z-index:50;
	position:absolute;
	top:200px;
	left:180px;
	
}
#menu .menu02 .img2 {
	right:0;
	bottom:14px;
	z-index:10;
	position:absolute;
}
#menu .menu02 .img3 {
	bottom:14px;
	position:absolute;
}
#menu .menu03 .img {margin:16px 0 8px 10px;}
#menu .menu03 .img2 {position:absolute; top:10px; left:350px;}
#menu .menu04 .img {position:absolute; top:210px; right:0px;}
#menu .menu04 .img2 {position:absolute; top:20px; left:0px;}
#menu .menu05 .img {margin-top:54px;}
#menu .menu05 .img2 {position:absolute; bottom:80px; right:0px;}
#menu #group_menu {
	margin-top:3px;
}
#menu #group_menu > div {
	float:left;
	width:303px;
	margin-bottom:43px;
	color:#323232;
	font-weight:bold;
	position:relative;
	background:url(../img/menu/group_menu_bg.png) no-repeat center 38px;
}
#menu #group_menu .marg {
	margin:0 46px 0 44px;
}
#menu #group_menu h3 {
	width:145px;
	margin:auto;
}
#menu #group_menu ul {
    padding: 14px 16px 0;
	line-height: normal;
}
#menu #group_menu li {
	padding-left:13px;
	margin-bottom:5px;
	background:url(../img/menu/group_menu-li.png) no-repeat left center;
}
#menu #group_menu .price {
	color:#323232;
}
#menu #special_menu {
	padding-top:50px;
	margin-bottom:64px;
}
#menu .special_conter {
	height:375px;
	background:url(../img/menu/special_conter.jpg) no-repeat center top;
}
#menu .special_left {
	float:left;
	width:480px;
	margin-left:32px;
}
#menu #special_txt {
	width:440px;
	margin:35px 0 28px 4px;
	color:#323232;
}
#menu #special_img01 {
	float:right;
	margin:29px 30px 0 0;
}
#menu #special_img02 {
	display:inline-block;
}
#menu #special_img03 {
	margin-left:13px;
	display:inline-block;
}
/*=============================================*/
/*	 			       drink					*/
/*=============================================*/
#drink #container {background:url(../img/drink/container_bg.jpg) repeat center 0;}
#drink #container .content {background:url(../img/drink/concept_conterBg.png) no-repeat center top;}
#drink #read {
	padding-top:127px;
	padding-bottom:95px;
	text-align:center;
}
#drink #read h2 {
	width:290px;
	margin:0 auto 18px;
}
#drink .sec_group {margin-bottom:60px;}
#drink .group_left {
	float:left;
	width:410px;
	padding-right:95px;
	border-right:1px solid #484747;
}
#drink .group_right {
	float:right;
	width:410px;
}
#drink .sec_group h2 {
	margin-bottom:18px;
}
#drink .sec_group .col_3 {
	width:370px;
}
#drink .group_left ul {
	margin-bottom:29px;
}
#drink .group_left .marb0 {
	margin-bottom:0;
}
#drink .sec_group li {
	padding-left:13px;
	margin-bottom:11px;
	line-height:normal;
	background:url(../img/drink/sec-li.png) no-repeat left 4px;
}
#drink .sec_group .price {
	color:#e8e7e6;
}
#drink .sec_group .img {
	margin-top:7px;
}
#drink .sec_group .img_marRight {
	margin-right:56px;
}
#drink #season {
	padding-bottom:102px;
}
#drink #season h2 {
	width:480px;
	margin:0 auto 25px;
}
#drink #season > div {
	float:left;
	width:300px;
	border-right:1px solid #484747;
}
#drink #season .season_col1 {padding-right:27px;}
#drink #season .season_col2 {padding:0 26px 0 23px;}
#drink #season .season_col3 {
	float:right;
	border-right:none;
}
#drink #season h3 {
	padding-left:13px;
	margin-bottom:9px;
	font-weight:bold;
	background:url(../img/drink/sec-li.png) no-repeat left 7px;
}
#drink #season li {
	padding-left:13px;
	margin-bottom:10px;
	font-weight:bold;
	line-height:normal;
	background:url(../img/drink/season_li.jpg) no-repeat left center;
}
#drink #season .price {
	color:#e8e7e6;
}
/*=============================================*/
/*	 			       party					*/
/*=============================================*/
#party #container {
	padding-bottom:88px;
	color:#000;
	font-weight:bold;
	background:url(../img/party/container_bg.jpg) repeat left top;
}
#party #section01 {
	margin:6px 0 12px 0;
}
#party #section01 .f-left {
	width:400px;
}
#party #section01 h2 {
	margin-bottom:26px;
	display:inline-block;
}
#party #sec01_txt {
	width:385px;
	line-height:26px;
}
#party #section02 {
	margin-bottom:30px;
	position:relative;
}
#party #section02 .f-right {
	width:457px;
}
#party #sec02_txt {
	top:120px;
	right:67px;
	width:355px;
	height:315px;
	z-index:10;
	margin: 20px 0 0 35px;
	background:url(../img/party/sec02_txt.png) no-repeat center top;
}
#party #section02 h3 {
	width:259px;
	padding-top:10px;
	margin:0 auto 14px;
}
#party #sec02_txt ul {
	margin-left:48px;
}
#party #sec02_txt li {
	padding-left:9px;
	margin-bottom:10px;
	color:#b6c3b2;
	line-height:17px;
	background:url(../img/party/sec02_txt-li.jpg) no-repeat left center;
}

#party #sec02_txt p {
	margin-bottom:10px;
	color:#b6c3b2;
	line-height:17px;
	list-style:none;
}

#party #sec02_note {margin-top:8px;}
#party #section03 {
	height:1057px;
	position:relative;
	background:url(../img/party/section03_bg.png) no-repeat left 106px;
}
#party #section03 h2 {
	width:286px;
	margin:auto;
}
#party #sec03_img01 {
	top:119px;
	right:20px;
	z-index:10;
	position:absolute;
}
#party #sec03_img02 {
	top:464px;
	right:9px;
	z-index:15;
	position:absolute;
}
#party #sec03_img03 {
	bottom:6px;
	left:0;
	z-index:10;
	position:absolute;
}
#party #sec03_img04 {
	bottom:0;
	left:323px;
	z-index:11;
	position:absolute;
}
#party #sec03_img05 {
	right:22px;
	bottom:14px;
	z-index:12;
	position:absolute;
}

#party #section04 {
	position:relative;
	background:url(../img/party/sec04_bg.png) no-repeat ;
	height:803px;
	margin-bottom:10px;
	padding:0 50px;
}
#party #section04 h2 {
	padding:55px 0 10px 70px;
}
#party #section04 p.txt1 {
	width:480px;
}
#party #section04 h3 {
	padding:40px 0 10px 0;
}
#party #section04 p.txt2 {
	width:370px;
}
#party #section04 p.icon1 {
	position:absolute;
	bottom:275px;
	left:430px;
}
#party #section04 p.icon2 {
	position:absolute;
	bottom:110px;
	left:410px;
}
#party #section04 p.txt3 {
	position:absolute;
	bottom:80px;
	left:350px;
}
#party .no-smoke{
	text-align: center;
    font-size: 18px;
    padding-top: 55px;
}
/*=============================================*/
/*	 			       access					*/
/*=============================================*/
#access h1 {right:36px;}
#access #shopinfo_map {
	padding-bottom:105px;
	margin:13px 0 83px;
	background:url(../img/access/shopinfo_map_bg.png) no-repeat center top;
}
#access #shopinfo_map > div {
	padding:0 55px;
	color:#000;
	font-weight:bold;
}
#access #shopinfo h2 {
	width:260px;
	padding-top:59px;
	margin:0 auto 41px;
}
#access #shopinfo table {
	width:400px;
}
#access #shopinfo table td {
	float:left;
	padding-bottom:22px;
	line-height:22px;
}
#access #shopinfo .left {
	width:117px;
	padding-left:13px;
	font-weight:bold;
	background:url(../img/access/shopinfo_dt.png) no-repeat left 5px;
}
#access #shopinfo .right {
	width:250px;
	padding-left:15px;
	background:url(../img/access/shopinfo_dd.png) repeat-y left top;
}
#access #shopinfo table .pad0 {
	padding-bottom:0;
}
#access #shopinfo table span {
	font-size:15px;
	color:#9f0101;
}
#access #map {
	margin-top:24px;
	position:relative;
}
#access #map h2 {
	width:140px;
	margin:0 auto 29px;
}
#access #map .map_img {
	top:67px;
	left:37px;
	z-index:10;
	position:absolute;
}
#access #map_btn {
	margin-top:15px;
}



